services:
  warpbox:
    image: warpbox:latest
    container_name: warpbox
    ports:
      - "8080:8080"
    volumes:
      # For podman please use :Z
      # - ./data:/app/data:Z
      - ./data:/app/data
    env_file:
      - .env
    restart: unless-stopped